{% extends "base.html" %}

<body>
  {% block content %}
    <main>
      <div>
        <h1 class="main-header">Lesson summary</h1>
        <h3>{{ lesson.date }}</h3>
        <br>
        <a href="{% url 'my_lessons_list' %}">Back to your lessons</a>
        <br>
        {% if lesson.paid == True %}
        <h3>This lesson is paid for</h3>
        {% else %}
        <h3>Please pay for this lesson as soon as possible</h3>
        {% endif %}
        <br>
        <p>In this lesson we covered the folowing songs:</p>
        <p>{{ lesson.lit }}</p>
        <br>
        <p>We explored the following techniques:</p>
        <p>{{ lesson.techniques }}</p>
        <br>
        <p>For our next lesson, please</p>
        <p>{{ lesson.homework }}</p>

      </div>
    </main>
  {% endblock content %}
</body>
